/* your styles go here */
body{
	background: url('img/carbon-fibre.jpg');
	background-size: cover;
    background-attachment: fixed;
	font-size: 15px;
    color: #d7d7d7;
	font-family:Verdana, Arial, Helvetica;
}
.bar{
	padding: 5px;
	
}
.navbar-default{
	background: rgba(255, 255, 255, 0.9);
	
}
.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
    -webkit-box-shadow: 0px 5px 10px 1px rgba(0,0,0,0.78);
    -moz-box-shadow: 0px 5px 10px 1px rgba(0,0,0,0.78);
    box-shadow: 0px 5px 10px 1px rgba(0,0,0,0.78);
}
.home-carousel .dark-mask{
	background: none;
}
.home-carousel .owl-carousel {
    padding-top: 0px;
    padding-bottom: 0px;
}
.navbar {
    min-height: 100px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	color: #555;
	background-color: rgba(0, 0, 0, 0);
}
.navbar-default .navbar-nav > li > a {
    color: #555;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color:#ff0000;
}
.navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	color: #ff0000;
}
.navbar ul.nav > li > a:hover {
    border-top: solid 5px #ff0000;
}
#footer-logo{
	width:200px;
}
.affix .navbar {
    min-height: 60px;
    background: rgba(255, 255, 255, 0.8);
	    -webkit-box-shadow: 0px 5px 10px 1px rgba(0,0,0,0.78);
    -moz-box-shadow: 0px 5px 10px 1px rgba(0,0,0,0.78);
    box-shadow: 0px 5px 10px 1px rgba(0,0,0,0.78);
}
.navbar-brand img {
    width: 350px;
}
.banner-info{
	background: rgba(85, 85, 85, 0.89);
    padding: 30px;
    position: absolute;
    top: 15%;
    color: #fff;
	width: 25%;
	right: 15%;
	line-height: 2;
}
#banner-link{
	background: #FF0000;
	border-radius: 3px;
	padding: 8px 10px;
	color: #fff;
	margin-top: 10px;
	-webkit-transition-duration: .3s; /* Safari */
    transition-duration: .3s;
}
#banner-link:hover{
	border-radius: 6px;
	padding: 8px 20px;
	text-decoration: none;
	-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.75);
}
#heading-breadcrumbs {
    background: rgba(85, 85, 85, 0.78);
    padding: 10px 0;
    margin-bottom: 30px;
	-webkit-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.78);
    -moz-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.78);
    box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.78);
}
hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px dotted #555555;
}
ul.dropdown-menu {
    background: rgba(85,85,85,0.95);
}
.panel.sidebar-menu {
    background: none;
}
.btn-primary {
    color: #fff;
    background-color: #ff0000;
    border-color: #555555;
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #555555;
    border-color: #ff0000;
}
.well {
    padding: 20px;
    margin-bottom: 10px;
    background-color: rgba(85, 85, 85, 0.62);
    border-radius: 4px;
	border: none;
}
.h2, h2 {
    font-size: 25px;
}
.contact a{
	text-decoration: none;
	color: #fff;
}
.contact a:hover{
	color:#ff0000;
}

.page-fix{
	min-height: 1100px;
}
.cat_description{
	padding: 20px;
	background: #DADADA;
}
.cat_image_box img{
	border: solid 2px black;
}
.affix .navbar-brand>img {
    width: 240px;
}
.affix #top {
    padding: 3px 0;
}
.affix .navbar-brand.home {
    padding: 5px 0;
}
.affix .navbar-nav > li > a{
	padding-top: 15px;
    padding-bottom: 5px;
}
.contact-map{
	margin-top: -30px;
}
#contact{
	min-height: 890px;
}
.navbar-form {
    margin: 0;
    padding: 0;
    float: left;
	margin-top: 5px;
}
#search .form-control {
    height: 25px;
	background: #e6e6e6;
    color: #000;
}
button.btn.btn-template-main {
    padding: 2px 5px;
	font-size: 15px;
	border: none;
}
.btn-info {
    color: #fff;
    background-color: #ff0000;
    border-color: #555555;
}
.btn-info:hover{
    color: #fff;
    background-color: #555555;
    border-color: #ff0000;
}
.btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-info:hover, .open>.dropdown-toggle.btn-info {
    color: #4d4d4d;
    background-color: #cbcbcb;
    border-color: #494949;
}
.scroll-fix{
	min-height: 1200px;
}
#cat-title{
	color: #FF0000;
    font-weight: bold;
    font-size: 16px;
}
#cat-title:hover{
	color: #fff;
}
tbody {
    vertical-align: top!important;
}
#buy-enquire a {
    display: block;
    margin: 0 45px 0 14px;
    background: #f00;
    color: #fff;
    border: 2px solid #fff;
}
#buy-enquire a:hover{
    background: #fff;
    color: #f00;
    border: 2px solid #f00;
}
.jssort01 {
    bottom: -55px!important;
}
#slider1_container {
    height: 440px!important;
}
.cat-navs{
	width: 100%
}
.bx-wrapper {
    max-width: 100%!important;
}
.facebook {background-color: #4460ae;}
.email {background-color: #4a7f45;}
.youtube {  background-color: #B31217;}

go-top {
	position: fixed;
	bottom: 2em;
	right: 2em;
	text-decoration: none;
	color: white;
	background-color: rgba(0, 0, 0, 0.3);
	font-size: 12px;
	padding: 1em;
	display: none;
}
.go-top:hover {
	background-color: rgba(0, 0, 0, 0.6);
}
.go-top .fa {
    font-size: 25px;
}
.mobile-sidebar{
	display: none;
}
.desktop-sidebar{
		display: block;
	}
	/* CUSTOM RESPONSIVE */
	
	
@media screen and (max-width: 1199px) {	
	#details {
		padding: 0 20px;
	}
	.btn-info {
    width: 100%;
    margin: 5px 0;
	}
}
@media screen and (max-width: 1000px) {
	.navbar-brand img {
		width: 200px;
	}
	.navbar ul.nav > li > a {
		font-weight: 400;
	}
	.home-carousel ul, .home-carousel p {
		font-size: 15px;
	}
	.banner-info {
		padding: 20px;
	}
	#navigation {
		padding-right: 0;
	}
	.breadcrumb {
		padding: 2px 0;
	}
	.navbar {
		min-height: 75px;
	}
	#heading-breadcrumbs h1 {
		font-size: 25px;
	}
	.panel.sidebar-menu ul.nav.category-menu {
		margin-bottom: 0;
	}
	.panel.sidebar-menu ul.nav ul li a {
		display: block;
		padding: 6px 0px;
		font-size: 14px;
	}
	h1, .h1, h2, .h2, h3, .h3 {
		margin-top: 10px;
		margin-bottom: 10px;
	}
}
@media screen and (max-width: 991px) {
.cat-navs{
		width: 23%;
		float: left;
	}
}
@media screen and (max-width: 768px) {
	.banner-info {
		padding: 15px 30px;
		position: initial;
		bottom: 0;
		width: 111%;
		background: rgba(85, 85, 85, 0.78);
		margin-left: -25px;
		margin-right: 0;
	}
	.navbar-brand.home {
		padding: 10px 20px;
	}
	.navbar ul.nav > li > a {
		font-weight: 900;
	}
	#navigation {
		z-index: 100;
		/* position: absolute; */
		/* background: rgb(255, 255, 255); */
		width: 100%;
		padding: 20px;
	}
	.navbar .yamm-content ul li a {
		color: #000000;
	}
	#details {
		padding: 0;
	}
	.mobile-sidebar{
		display: block;
		float: right;
	}
	.desktop-sidebar{
		display: none;
	}
}
@media screen and (max-width: 768px) {
	.cat-navs{
		width: 50%;
		float: left;
	}
	.affix .top-header {
		display: none;
	}
}
@media screen and (max-width: 420px) {
	.bxslider li{
		width: 150px!important;
	}
	.navbar {
		min-height: 60px;
	}
	.navbar-brand img {
		width: 200px;
	}
	.banner-info {
		padding: 10px 20px;
		width: 111%;
		min-height: 140px;
	}	
	.home-carousel ul, .home-carousel p {
		font-size: 13px;
	}
	#banner-link {
		background: #FF0000;
		padding: 3px 8px;
	}
	.heading h1, .heading h2, .heading h3, .heading h4, .heading h5 {
		margin-top: 10px;
		padding-bottom: 5px;
		font-size: 20px;
	}
	.affix .navbar {
		min-height: 50px;
	}
	div.section {
		margin-bottom: 5px;
	}
	body {
		background: #161616;
	}
	.contact a {
		font-size: 13px;
	}
	#top .social a {
		font-size: 20px;
	}
	#top .social {
		padding: 5px;
	}
	.affix .navbar-brand>img {
		width: 160px;
	}
	.affix .navbar-brand.home {
		padding: 10px 20px;
	}
	.affix #top {
		padding: 2px 0;
	}
	.navbar .navbar-buttons button{
		margin-top: 8px;
		margin-bottom: 0;
	}
	.navbar-brand{
		height: auto;	
	}
	.cat-navs{
		width: 100%;
		float: left;
	}
	#top p {
		margin: 0;
		font-size: 12px;
	}
	.contact a {
		font-size: 12px;
	}
	.contact {
		margin-bottom: 10px;
	}
}